---
group:
  name: 'anishathalye'
  description: ''
  projects:
  - name: 'dotbot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'neural-style'
    description: ''
    mirrorRelease: false
    topic: ''
  